
1   BITMAP  DISCARDABLE     "GENERIC2.BMP"

STRINGTABLE DISCARDABLE 
BEGIN
		 1000									"Generic2 Library"
		 2000									"Generic2 Control"

		 3000									"MyProps"

   	 4000    							"$mycolor:This is a color property"

    31000                 "GenericWndProc"
END


